body{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    min-height: 100vh;
    background: url("../images/puzirki.jpg") no-repeat center fixed;
    background-size: cover;
}

.wrapper,
.container{
    display: flex;
    flex-wrap: wrap;
    border: 4px solid rgba(0,0,0, .4);
    border-radius: 10px;
    background-color: rgb(67, 29, 29, 0.5);
    align-items: center;
}

.wrapper{
    position: relative;
    align-content: flex-start;
    width: clamp(85vw, 90vw, 95vw);
    margin: 100px 10vw 5vh 10vw;
    min-height: 65vh;
}

.container{
    position: absolute;
    top: 100px;
    left: calc(50% - 105px);
    justify-content: center;
    width: 210px;
    height: 340px;
    align-content:center;
    font-size: 18px;
    color: #ffc107;
    z-index: 1000;
}

.circle{
    border-radius: 50%;
    opacity: .7;
    animation: animation 1s ease-in-out;
}

@keyframes animation {
    0%{
        transform:scale(1) translate(0, -1500%);;
    }
    100% {
        transform: none;
    }
}

.bt1{
    position: absolute;
    top: 250px;
    left: calc(50% - 115px);
    z-index: 1;
}

.bt1,
.select{
    width: 200px;
    margin: 15px;
    font-size: 18px;
    background-color: rgba(147, 115, 65, .3);
    border-radius: 10px;
    color: rgba(0,0,0, .3);
    text-shadow: 1px 1px 0 #ffc107;
    padding-bottom: 4px;
    text-align: center;
}

.span{
    text-align: center;
    margin-bottom: 5px;
}

.p-sole{
    position: absolute;
    top: 50px;
    margin: 0 100px;
    color: #ffc107;
    font-size: 25px;
    font-family: 'Sedgwick Ave', cursive;
    letter-spacing: 5px;
    text-shadow: 5px 5px 10px #000;
    text-align: center;
    line-height: 50px;
}

/*http://prison.kiev.ua/homework21_optional_draw_circle/*/
